com.h3c.util.snmp.constants

## Interface Ieee8023LagMib

-     public interface Ieee8023LagMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dot3adAgg` dot3adAgg : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1)
    `static String` | `OID_dot3adAgg_0` dot3adAgg.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).0
    `static String` | `OID_dot3adAggActorAdminKey` dot3adAggActorAdminKey : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorAdminKey(6)
    `static String` | `OID_dot3adAggActorAdminKey_0` dot3adAggActorAdminKey.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorAdminKey(6).0
    `static String` | `OID_dot3adAggActorOperKey` dot3adAggActorOperKey : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorOperKey(7)
    `static String` | `OID_dot3adAggActorOperKey_0` dot3adAggActorOperKey.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorOperKey(7).0
    `static String` | `OID_dot3adAggActorSystemID` dot3adAggActorSystemID : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemID(4)
    `static String` | `OID_dot3adAggActorSystemID_0` dot3adAggActorSystemID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemID(4).0
    `static String` | `OID_dot3adAggActorSystemPriority` dot3adAggActorSystemPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemPriority(3)
    `static String` | `OID_dot3adAggActorSystemPriority_0` dot3adAggActorSystemPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemPriority(3).0
    `static String` | `OID_dot3adAggAggregateOrIndividual` dot3adAggAggregateOrIndividual : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggAggregateOrIndividual(5)
    `static String` | `OID_dot3adAggAggregateOrIndividual_0` dot3adAggAggregateOrIndividual.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggAggregateOrIndividual(5).0
    `static String` | `OID_dot3adAggCollectorMaxDelay` dot3adAggCollectorMaxDelay : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggCollectorMaxDelay(11)
    `static String` | `OID_dot3adAggCollectorMaxDelay_0` dot3adAggCollectorMaxDelay.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggCollectorMaxDelay(11).0
    `static String` | `OID_dot3adAggCompliance` dot3adAggCompliance : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2).dot3adAggCompliance(1)
    `static String` | `OID_dot3adAggCompliance_0` dot3adAggCompliance.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2).dot3adAggCompliance(1).0
    `static String` | `OID_dot3adAggCompliances` dot3adAggCompliances : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2)
    `static String` | `OID_dot3adAggCompliances_0` dot3adAggCompliances.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2).0
    `static String` | `OID_dot3adAggConformance` dot3adAggConformance : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2)
    `static String` | `OID_dot3adAggConformance_0` dot3adAggConformance.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).0
    `static String` | `OID_dot3adAggEntry` dot3adAggEntry : Dot3adAggEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1)
    `static String` | `OID_dot3adAggEntry_0` dot3adAggEntry.0 : Dot3adAggEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).0
    `static String` | `OID_dot3adAggGroup` dot3adAggGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1)
    `static String` | `OID_dot3adAggGroup_0` dot3adAggGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1).0
    `static String` | `OID_dot3adAggGroups` dot3adAggGroups : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1)
    `static String` | `OID_dot3adAggGroups_0` dot3adAggGroups.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).0
    `static String` | `OID_dot3adAggIndex` dot3adAggIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggIndex(1)
    `static String` | `OID_dot3adAggIndex_0` dot3adAggIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggIndex(1).0
    `static String` | `OID_dot3adAggMACAddress` dot3adAggMACAddress : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggMACAddress(2)
    `static String` | `OID_dot3adAggMACAddress_0` dot3adAggMACAddress.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggMACAddress(2).0
    `static String` | `OID_dot3adAggPartnerOperKey` dot3adAggPartnerOperKey : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerOperKey(10)
    `static String` | `OID_dot3adAggPartnerOperKey_0` dot3adAggPartnerOperKey.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerOperKey(10).0
    `static String` | `OID_dot3adAggPartnerSystemID` dot3adAggPartnerSystemID : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemID(8)
    `static String` | `OID_dot3adAggPartnerSystemID_0` dot3adAggPartnerSystemID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemID(8).0
    `static String` | `OID_dot3adAggPartnerSystemPriority` dot3adAggPartnerSystemPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemPriority(9)
    `static String` | `OID_dot3adAggPartnerSystemPriority_0` dot3adAggPartnerSystemPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemPriority(9).0
    `static String` | `OID_dot3adAggPort` dot3adAggPort : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2)
    `static String` | `OID_dot3adAggPort_0` dot3adAggPort.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).0
    `static String` | `OID_dot3adAggPortActorAdminKey` dot3adAggPortActorAdminKey : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminKey(4)
    `static String` | `OID_dot3adAggPortActorAdminKey_0` dot3adAggPortActorAdminKey.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminKey(4).0
    `static String` | `OID_dot3adAggPortActorAdminState` dot3adAggPortActorAdminState : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminState(20)
    `static String` | `OID_dot3adAggPortActorAdminState_0` dot3adAggPortActorAdminState.0 : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminState(20).0
    `static String` | `OID_dot3adAggPortActorOperKey` dot3adAggPortActorOperKey : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperKey(5)
    `static String` | `OID_dot3adAggPortActorOperKey_0` dot3adAggPortActorOperKey.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperKey(5).0
    `static String` | `OID_dot3adAggPortActorOperState` dot3adAggPortActorOperState : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperState(21)
    `static String` | `OID_dot3adAggPortActorOperState_0` dot3adAggPortActorOperState.0 : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperState(21).0
    `static String` | `OID_dot3adAggPortActorPort` dot3adAggPortActorPort : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPort(14)
    `static String` | `OID_dot3adAggPortActorPort_0` dot3adAggPortActorPort.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPort(14).0
    `static String` | `OID_dot3adAggPortActorPortPriority` dot3adAggPortActorPortPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPortPriority(15)
    `static String` | `OID_dot3adAggPortActorPortPriority_0` dot3adAggPortActorPortPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPortPriority(15).0
    `static String` | `OID_dot3adAggPortActorSystemID` dot3adAggPortActorSystemID : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemID(3)
    `static String` | `OID_dot3adAggPortActorSystemID_0` dot3adAggPortActorSystemID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemID(3).0
    `static String` | `OID_dot3adAggPortActorSystemPriority` dot3adAggPortActorSystemPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemPriority(2)
    `static String` | `OID_dot3adAggPortActorSystemPriority_0` dot3adAggPortActorSystemPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemPriority(2).0
    `static String` | `OID_dot3adAggPortAggregateOrIndividual` dot3adAggPortAggregateOrIndividual : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAggregateOrIndividual(24)
    `static String` | `OID_dot3adAggPortAggregateOrIndividual_0` dot3adAggPortAggregateOrIndividual.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAggregateOrIndividual(24).0
    `static String` | `OID_dot3adAggPortAttachedAggID` dot3adAggPortAttachedAggID : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAttachedAggID(13)
    `static String` | `OID_dot3adAggPortAttachedAggID_0` dot3adAggPortAttachedAggID.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAttachedAggID(13).0
    `static String` | `OID_dot3adAggPortDebugActorChangeCount` dot3adAggPortDebugActorChangeCount : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChangeCount(11)
    `static String` | `OID_dot3adAggPortDebugActorChangeCount_0` dot3adAggPortDebugActorChangeCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChangeCount(11).0
    `static String` | `OID_dot3adAggPortDebugActorChurnCount` dot3adAggPortDebugActorChurnCount : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnCount(7)
    `static String` | `OID_dot3adAggPortDebugActorChurnCount_0` dot3adAggPortDebugActorChurnCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnCount(7).0
    `static String` | `OID_dot3adAggPortDebugActorChurnState` dot3adAggPortDebugActorChurnState : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnState(5)
    `static String` | `OID_dot3adAggPortDebugActorChurnState_0` dot3adAggPortDebugActorChurnState.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnState(5).0
    `static String` | `OID_dot3adAggPortDebugActorSyncTransitionCount` dot3adAggPortDebugActorSyncTransitionCount : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorSyncTransitionCount(9)
    `static String` | `OID_dot3adAggPortDebugActorSyncTransitionCount_0` dot3adAggPortDebugActorSyncTransitionCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorSyncTransitionCount(9).0
    `static String` | `OID_dot3adAggPortDebugEntry` dot3adAggPortDebugEntry : Dot3adAggPortDebugEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1)
    `static String` | `OID_dot3adAggPortDebugEntry_0` dot3adAggPortDebugEntry.0 : Dot3adAggPortDebugEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).0
    `static String` | `OID_dot3adAggPortDebugGroup` dot3adAggPortDebugGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortDebugGroup(5)
    `static String` | `OID_dot3adAggPortDebugGroup_0` dot3adAggPortDebugGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortDebugGroup(5).0
    `static String` | `OID_dot3adAggPortDebugLastRxTime` dot3adAggPortDebugLastRxTime : TimeTicks iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugLastRxTime(2)
    `static String` | `OID_dot3adAggPortDebugLastRxTime_0` dot3adAggPortDebugLastRxTime.0 : TimeTicks iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugLastRxTime(2).0
    `static String` | `OID_dot3adAggPortDebugMuxReason` dot3adAggPortDebugMuxReason : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxReason(4)
    `static String` | `OID_dot3adAggPortDebugMuxReason_0` dot3adAggPortDebugMuxReason.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxReason(4).0
    `static String` | `OID_dot3adAggPortDebugMuxState` dot3adAggPortDebugMuxState : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxState(3)
    `static String` | `OID_dot3adAggPortDebugMuxState_0` dot3adAggPortDebugMuxState.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxState(3).0
    `static String` | `OID_dot3adAggPortDebugPartnerChangeCount` dot3adAggPortDebugPartnerChangeCount : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChangeCount(12)
    `static String` | `OID_dot3adAggPortDebugPartnerChangeCount_0` dot3adAggPortDebugPartnerChangeCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChangeCount(12).0
    `static String` | `OID_dot3adAggPortDebugPartnerChurnCount` dot3adAggPortDebugPartnerChurnCount : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnCount(8)
    `static String` | `OID_dot3adAggPortDebugPartnerChurnCount_0` dot3adAggPortDebugPartnerChurnCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnCount(8).0
    `static String` | `OID_dot3adAggPortDebugPartnerChurnState` dot3adAggPortDebugPartnerChurnState : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnState(6)
    `static String` | `OID_dot3adAggPortDebugPartnerChurnState_0` dot3adAggPortDebugPartnerChurnState.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnState(6).0
    `static String` | `OID_dot3adAggPortDebugPartnerSyncTransitionCount` dot3adAggPortDebugPartnerSyncTransitionCount : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerSyncTransitionCount(10)
    `static String` | `OID_dot3adAggPortDebugPartnerSyncTransitionCount_0` dot3adAggPortDebugPartnerSyncTransitionCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerSyncTransitionCount(10).0
    `static String` | `OID_dot3adAggPortDebugRxState` dot3adAggPortDebugRxState : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugRxState(1)
    `static String` | `OID_dot3adAggPortDebugRxState_0` dot3adAggPortDebugRxState.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugRxState(1).0
    `static String` | `OID_dot3adAggPortDebugTable` dot3adAggPortDebugTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3)
    `static String` | `OID_dot3adAggPortDebugTable_0` dot3adAggPortDebugTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).0
    `static String` | `OID_dot3adAggPortEntry` dot3adAggPortEntry : Dot3adAggPortEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1)
    `static String` | `OID_dot3adAggPortEntry_0` dot3adAggPortEntry.0 : Dot3adAggPortEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).0
    `static String` | `OID_dot3adAggPortGroup` dot3adAggPortGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortGroup(3)
    `static String` | `OID_dot3adAggPortGroup_0` dot3adAggPortGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortGroup(3).0
    `static String` | `OID_dot3adAggPortIndex` dot3adAggPortIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortIndex(1)
    `static String` | `OID_dot3adAggPortIndex_0` dot3adAggPortIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortIndex(1).0
    `static String` | `OID_dot3adAggPortListEntry` dot3adAggPortListEntry : Dot3adAggPortListEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1)
    `static String` | `OID_dot3adAggPortListEntry_0` dot3adAggPortListEntry.0 : Dot3adAggPortListEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1).0
    `static String` | `OID_dot3adAggPortListGroup` dot3adAggPortListGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortListGroup(2)
    `static String` | `OID_dot3adAggPortListGroup_0` dot3adAggPortListGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortListGroup(2).0
    `static String` | `OID_dot3adAggPortListPorts` dot3adAggPortListPorts : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1).dot3adAggPortListPorts(1)
    `static String` | `OID_dot3adAggPortListPorts_0` dot3adAggPortListPorts.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1).dot3adAggPortListPorts(1).0
    `static String` | `OID_dot3adAggPortListTable` dot3adAggPortListTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2)
    `static String` | `OID_dot3adAggPortListTable_0` dot3adAggPortListTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).0
    `static String` | `OID_dot3adAggPortPartnerAdminKey` dot3adAggPortPartnerAdminKey : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminKey(10)
    `static String` | `OID_dot3adAggPortPartnerAdminKey_0` dot3adAggPortPartnerAdminKey.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminKey(10).0
    `static String` | `OID_dot3adAggPortPartnerAdminPort` dot3adAggPortPartnerAdminPort : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPort(16)
    `static String` | `OID_dot3adAggPortPartnerAdminPort_0` dot3adAggPortPartnerAdminPort.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPort(16).0
    `static String` | `OID_dot3adAggPortPartnerAdminPortPriority` dot3adAggPortPartnerAdminPortPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPortPriority(18)
    `static String` | `OID_dot3adAggPortPartnerAdminPortPriority_0` dot3adAggPortPartnerAdminPortPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPortPriority(18).0
    `static String` | `OID_dot3adAggPortPartnerAdminState` dot3adAggPortPartnerAdminState : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminState(22)
    `static String` | `OID_dot3adAggPortPartnerAdminState_0` dot3adAggPortPartnerAdminState.0 : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminState(22).0
    `static String` | `OID_dot3adAggPortPartnerAdminSystemID` dot3adAggPortPartnerAdminSystemID : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemID(8)
    `static String` | `OID_dot3adAggPortPartnerAdminSystemID_0` dot3adAggPortPartnerAdminSystemID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemID(8).0
    `static String` | `OID_dot3adAggPortPartnerAdminSystemPriority` dot3adAggPortPartnerAdminSystemPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemPriority(6)
    `static String` | `OID_dot3adAggPortPartnerAdminSystemPriority_0` dot3adAggPortPartnerAdminSystemPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemPriority(6).0
    `static String` | `OID_dot3adAggPortPartnerOperKey` dot3adAggPortPartnerOperKey : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperKey(11)
    `static String` | `OID_dot3adAggPortPartnerOperKey_0` dot3adAggPortPartnerOperKey.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperKey(11).0
    `static String` | `OID_dot3adAggPortPartnerOperPort` dot3adAggPortPartnerOperPort : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPort(17)
    `static String` | `OID_dot3adAggPortPartnerOperPort_0` dot3adAggPortPartnerOperPort.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPort(17).0
    `static String` | `OID_dot3adAggPortPartnerOperPortPriority` dot3adAggPortPartnerOperPortPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPortPriority(19)
    `static String` | `OID_dot3adAggPortPartnerOperPortPriority_0` dot3adAggPortPartnerOperPortPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPortPriority(19).0
    `static String` | `OID_dot3adAggPortPartnerOperState` dot3adAggPortPartnerOperState : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperState(23)
    `static String` | `OID_dot3adAggPortPartnerOperState_0` dot3adAggPortPartnerOperState.0 : BITS iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperState(23).0
    `static String` | `OID_dot3adAggPortPartnerOperSystemID` dot3adAggPortPartnerOperSystemID : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemID(9)
    `static String` | `OID_dot3adAggPortPartnerOperSystemID_0` dot3adAggPortPartnerOperSystemID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemID(9).0
    `static String` | `OID_dot3adAggPortPartnerOperSystemPriority` dot3adAggPortPartnerOperSystemPriority : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemPriority(7)
    `static String` | `OID_dot3adAggPortPartnerOperSystemPriority_0` dot3adAggPortPartnerOperSystemPriority.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemPriority(7).0
    `static String` | `OID_dot3adAggPortSelectedAggID` dot3adAggPortSelectedAggID : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortSelectedAggID(12)
    `static String` | `OID_dot3adAggPortSelectedAggID_0` dot3adAggPortSelectedAggID.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortSelectedAggID(12).0
    `static String` | `OID_dot3adAggPortStatsEntry` dot3adAggPortStatsEntry : Dot3adAggPortStatsEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1)
    `static String` | `OID_dot3adAggPortStatsEntry_0` dot3adAggPortStatsEntry.0 : Dot3adAggPortStatsEntry iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).0
    `static String` | `OID_dot3adAggPortStatsGroup` dot3adAggPortStatsGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortStatsGroup(4)
    `static String` | `OID_dot3adAggPortStatsGroup_0` dot3adAggPortStatsGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortStatsGroup(4).0
    `static String` | `OID_dot3adAggPortStatsIllegalRx` dot3adAggPortStatsIllegalRx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsIllegalRx(5)
    `static String` | `OID_dot3adAggPortStatsIllegalRx_0` dot3adAggPortStatsIllegalRx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsIllegalRx(5).0
    `static String` | `OID_dot3adAggPortStatsLACPDUsRx` dot3adAggPortStatsLACPDUsRx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsRx(1)
    `static String` | `OID_dot3adAggPortStatsLACPDUsRx_0` dot3adAggPortStatsLACPDUsRx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsRx(1).0
    `static String` | `OID_dot3adAggPortStatsLACPDUsTx` dot3adAggPortStatsLACPDUsTx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsTx(6)
    `static String` | `OID_dot3adAggPortStatsLACPDUsTx_0` dot3adAggPortStatsLACPDUsTx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsTx(6).0
    `static String` | `OID_dot3adAggPortStatsMarkerPDUsRx` dot3adAggPortStatsMarkerPDUsRx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsRx(2)
    `static String` | `OID_dot3adAggPortStatsMarkerPDUsRx_0` dot3adAggPortStatsMarkerPDUsRx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsRx(2).0
    `static String` | `OID_dot3adAggPortStatsMarkerPDUsTx` dot3adAggPortStatsMarkerPDUsTx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsTx(7)
    `static String` | `OID_dot3adAggPortStatsMarkerPDUsTx_0` dot3adAggPortStatsMarkerPDUsTx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsTx(7).0
    `static String` | `OID_dot3adAggPortStatsMarkerResponsePDUsRx` dot3adAggPortStatsMarkerResponsePDUsRx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsRx(3)
    `static String` | `OID_dot3adAggPortStatsMarkerResponsePDUsRx_0` dot3adAggPortStatsMarkerResponsePDUsRx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsRx(3).0
    `static String` | `OID_dot3adAggPortStatsMarkerResponsePDUsTx` dot3adAggPortStatsMarkerResponsePDUsTx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsTx(8)
    `static String` | `OID_dot3adAggPortStatsMarkerResponsePDUsTx_0` dot3adAggPortStatsMarkerResponsePDUsTx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsTx(8).0
    `static String` | `OID_dot3adAggPortStatsTable` dot3adAggPortStatsTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2)
    `static String` | `OID_dot3adAggPortStatsTable_0` dot3adAggPortStatsTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).0
    `static String` | `OID_dot3adAggPortStatsUnknownRx` dot3adAggPortStatsUnknownRx : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsUnknownRx(4)
    `static String` | `OID_dot3adAggPortStatsUnknownRx_0` dot3adAggPortStatsUnknownRx.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsUnknownRx(4).0
    `static String` | `OID_dot3adAggPortTable` dot3adAggPortTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1)
    `static String` | `OID_dot3adAggPortTable_0` dot3adAggPortTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).0
    `static String` | `OID_dot3adAggTable` dot3adAggTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1)
    `static String` | `OID_dot3adAggTable_0` dot3adAggTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).0
    `static String` | `OID_dot3adTablesLastChanged` dot3adTablesLastChanged : TimeTicks iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adTablesLastChanged(3)
    `static String` | `OID_dot3adTablesLastChanged_0` dot3adTablesLastChanged.0 : TimeTicks iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adTablesLastChanged(3).0
    `static String` | `OID_dot3adTablesLastChangedGroup` dot3adTablesLastChangedGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1).dot3adTablesLastChangedGroup(6)
    `static String` | `OID_dot3adTablesLastChangedGroup_0` dot3adTablesLastChangedGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1).dot3adTablesLastChangedGroup(6).0
    `static String` | `OID_ieee802dot3` ieee802dot3 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006)
    `static String` | `OID_ieee802dot3_0` ieee802dot3.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_lagMIB` lagMIB : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43)
    `static String` | `OID_lagMIB_0` lagMIB.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).0
    `static String` | `OID_lagMIBObjects` lagMIBObjects : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1)
    `static String` | `OID_lagMIBObjects_0` lagMIBObjects.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).0
    `static String` | `OID_member_body` member-body : unknown syntax type iso(1).member-body(2)
    `static String` | `OID_member_body_0` member-body.0 : unknown syntax type iso(1).member-body(2).0
    `static String` | `OID_snmpmibs` snmpmibs : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300)
    `static String` | `OID_snmpmibs_0` snmpmibs.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).0
    `static String` | `OID_us` us : unknown syntax type iso(1).member-body(2).us(840)
    `static String` | `OID_us_0` us.0 : unknown syntax type iso(1).member-body(2).us(840).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_member_body

          static final String OID_member_body

      member-body : unknown syntax type
      iso(1).member-body(2)
      See Also:
        Constant Field Values

    - #### OID_member_body_0

          static final String OID_member_body_0

      member-body.0 : unknown syntax type
      iso(1).member-body(2).0
      See Also:
        Constant Field Values

    - #### OID_us

          static final String OID_us

      us : unknown syntax type
      iso(1).member-body(2).us(840)
      See Also:
        Constant Field Values

    - #### OID_us_0

          static final String OID_us_0

      us.0 : unknown syntax type
      iso(1).member-body(2).us(840).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot3

          static final String OID_ieee802dot3

      ieee802dot3 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot3_0

          static final String OID_ieee802dot3_0

      ieee802dot3.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).0
      See Also:
        Constant Field Values

    - #### OID_snmpmibs

          static final String OID_snmpmibs

      snmpmibs : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300)
      See Also:
        Constant Field Values

    - #### OID_snmpmibs_0

          static final String OID_snmpmibs_0

      snmpmibs.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).0
      See Also:
        Constant Field Values

    - #### OID_lagMIB

          static final String OID_lagMIB

      lagMIB : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43)
      See Also:
        Constant Field Values

    - #### OID_lagMIB_0

          static final String OID_lagMIB_0

      lagMIB.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).0
      See Also:
        Constant Field Values

    - #### OID_lagMIBObjects

          static final String OID_lagMIBObjects

      lagMIBObjects : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_lagMIBObjects_0

          static final String OID_lagMIBObjects_0

      lagMIBObjects.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAgg

          static final String OID_dot3adAgg

      dot3adAgg : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAgg_0

          static final String OID_dot3adAgg_0

      dot3adAgg.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggTable

          static final String OID_dot3adAggTable

      dot3adAggTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggTable_0

          static final String OID_dot3adAggTable_0

      dot3adAggTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggEntry

          static final String OID_dot3adAggEntry

      dot3adAggEntry : Dot3adAggEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggEntry_0

          static final String OID_dot3adAggEntry_0

      dot3adAggEntry.0 : Dot3adAggEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggIndex

          static final String OID_dot3adAggIndex

      dot3adAggIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggIndex_0

          static final String OID_dot3adAggIndex_0

      dot3adAggIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggMACAddress

          static final String OID_dot3adAggMACAddress

      dot3adAggMACAddress : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggMACAddress(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggMACAddress_0

          static final String OID_dot3adAggMACAddress_0

      dot3adAggMACAddress.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggMACAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorSystemPriority

          static final String OID_dot3adAggActorSystemPriority

      dot3adAggActorSystemPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemPriority(3)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorSystemPriority_0

          static final String OID_dot3adAggActorSystemPriority_0

      dot3adAggActorSystemPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemPriority(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorSystemID

          static final String OID_dot3adAggActorSystemID

      dot3adAggActorSystemID : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemID(4)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorSystemID_0

          static final String OID_dot3adAggActorSystemID_0

      dot3adAggActorSystemID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorSystemID(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggAggregateOrIndividual

          static final String OID_dot3adAggAggregateOrIndividual

      dot3adAggAggregateOrIndividual : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggAggregateOrIndividual(5)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggAggregateOrIndividual_0

          static final String OID_dot3adAggAggregateOrIndividual_0

      dot3adAggAggregateOrIndividual.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggAggregateOrIndividual(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorAdminKey

          static final String OID_dot3adAggActorAdminKey

      dot3adAggActorAdminKey : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorAdminKey(6)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorAdminKey_0

          static final String OID_dot3adAggActorAdminKey_0

      dot3adAggActorAdminKey.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorAdminKey(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorOperKey

          static final String OID_dot3adAggActorOperKey

      dot3adAggActorOperKey : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorOperKey(7)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggActorOperKey_0

          static final String OID_dot3adAggActorOperKey_0

      dot3adAggActorOperKey.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggActorOperKey(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPartnerSystemID

          static final String OID_dot3adAggPartnerSystemID

      dot3adAggPartnerSystemID : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemID(8)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPartnerSystemID_0

          static final String OID_dot3adAggPartnerSystemID_0

      dot3adAggPartnerSystemID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemID(8).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPartnerSystemPriority

          static final String OID_dot3adAggPartnerSystemPriority

      dot3adAggPartnerSystemPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemPriority(9)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPartnerSystemPriority_0

          static final String OID_dot3adAggPartnerSystemPriority_0

      dot3adAggPartnerSystemPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerSystemPriority(9).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPartnerOperKey

          static final String OID_dot3adAggPartnerOperKey

      dot3adAggPartnerOperKey : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerOperKey(10)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPartnerOperKey_0

          static final String OID_dot3adAggPartnerOperKey_0

      dot3adAggPartnerOperKey.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggPartnerOperKey(10).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggCollectorMaxDelay

          static final String OID_dot3adAggCollectorMaxDelay

      dot3adAggCollectorMaxDelay : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggCollectorMaxDelay(11)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggCollectorMaxDelay_0

          static final String OID_dot3adAggCollectorMaxDelay_0

      dot3adAggCollectorMaxDelay.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggTable(1).dot3adAggEntry(1).dot3adAggCollectorMaxDelay(11).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListTable

          static final String OID_dot3adAggPortListTable

      dot3adAggPortListTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListTable_0

          static final String OID_dot3adAggPortListTable_0

      dot3adAggPortListTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListEntry

          static final String OID_dot3adAggPortListEntry

      dot3adAggPortListEntry : Dot3adAggPortListEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListEntry_0

          static final String OID_dot3adAggPortListEntry_0

      dot3adAggPortListEntry.0 : Dot3adAggPortListEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListPorts

          static final String OID_dot3adAggPortListPorts

      dot3adAggPortListPorts : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1).dot3adAggPortListPorts(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListPorts_0

          static final String OID_dot3adAggPortListPorts_0

      dot3adAggPortListPorts.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAgg(1).dot3adAggPortListTable(2).dot3adAggPortListEntry(1).dot3adAggPortListPorts(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPort

          static final String OID_dot3adAggPort

      dot3adAggPort : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPort_0

          static final String OID_dot3adAggPort_0

      dot3adAggPort.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortTable

          static final String OID_dot3adAggPortTable

      dot3adAggPortTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortTable_0

          static final String OID_dot3adAggPortTable_0

      dot3adAggPortTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortEntry

          static final String OID_dot3adAggPortEntry

      dot3adAggPortEntry : Dot3adAggPortEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortEntry_0

          static final String OID_dot3adAggPortEntry_0

      dot3adAggPortEntry.0 : Dot3adAggPortEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortIndex

          static final String OID_dot3adAggPortIndex

      dot3adAggPortIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortIndex_0

          static final String OID_dot3adAggPortIndex_0

      dot3adAggPortIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorSystemPriority

          static final String OID_dot3adAggPortActorSystemPriority

      dot3adAggPortActorSystemPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemPriority(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorSystemPriority_0

          static final String OID_dot3adAggPortActorSystemPriority_0

      dot3adAggPortActorSystemPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemPriority(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorSystemID

          static final String OID_dot3adAggPortActorSystemID

      dot3adAggPortActorSystemID : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemID(3)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorSystemID_0

          static final String OID_dot3adAggPortActorSystemID_0

      dot3adAggPortActorSystemID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorSystemID(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorAdminKey

          static final String OID_dot3adAggPortActorAdminKey

      dot3adAggPortActorAdminKey : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminKey(4)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorAdminKey_0

          static final String OID_dot3adAggPortActorAdminKey_0

      dot3adAggPortActorAdminKey.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminKey(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorOperKey

          static final String OID_dot3adAggPortActorOperKey

      dot3adAggPortActorOperKey : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperKey(5)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorOperKey_0

          static final String OID_dot3adAggPortActorOperKey_0

      dot3adAggPortActorOperKey.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperKey(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminSystemPriority

          static final String OID_dot3adAggPortPartnerAdminSystemPriority

      dot3adAggPortPartnerAdminSystemPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemPriority(6)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminSystemPriority_0

          static final String OID_dot3adAggPortPartnerAdminSystemPriority_0

      dot3adAggPortPartnerAdminSystemPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemPriority(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperSystemPriority

          static final String OID_dot3adAggPortPartnerOperSystemPriority

      dot3adAggPortPartnerOperSystemPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemPriority(7)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperSystemPriority_0

          static final String OID_dot3adAggPortPartnerOperSystemPriority_0

      dot3adAggPortPartnerOperSystemPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemPriority(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminSystemID

          static final String OID_dot3adAggPortPartnerAdminSystemID

      dot3adAggPortPartnerAdminSystemID : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemID(8)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminSystemID_0

          static final String OID_dot3adAggPortPartnerAdminSystemID_0

      dot3adAggPortPartnerAdminSystemID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminSystemID(8).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperSystemID

          static final String OID_dot3adAggPortPartnerOperSystemID

      dot3adAggPortPartnerOperSystemID : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemID(9)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperSystemID_0

          static final String OID_dot3adAggPortPartnerOperSystemID_0

      dot3adAggPortPartnerOperSystemID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperSystemID(9).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminKey

          static final String OID_dot3adAggPortPartnerAdminKey

      dot3adAggPortPartnerAdminKey : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminKey(10)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminKey_0

          static final String OID_dot3adAggPortPartnerAdminKey_0

      dot3adAggPortPartnerAdminKey.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminKey(10).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperKey

          static final String OID_dot3adAggPortPartnerOperKey

      dot3adAggPortPartnerOperKey : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperKey(11)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperKey_0

          static final String OID_dot3adAggPortPartnerOperKey_0

      dot3adAggPortPartnerOperKey.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperKey(11).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortSelectedAggID

          static final String OID_dot3adAggPortSelectedAggID

      dot3adAggPortSelectedAggID : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortSelectedAggID(12)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortSelectedAggID_0

          static final String OID_dot3adAggPortSelectedAggID_0

      dot3adAggPortSelectedAggID.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortSelectedAggID(12).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortAttachedAggID

          static final String OID_dot3adAggPortAttachedAggID

      dot3adAggPortAttachedAggID : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAttachedAggID(13)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortAttachedAggID_0

          static final String OID_dot3adAggPortAttachedAggID_0

      dot3adAggPortAttachedAggID.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAttachedAggID(13).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorPort

          static final String OID_dot3adAggPortActorPort

      dot3adAggPortActorPort : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPort(14)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorPort_0

          static final String OID_dot3adAggPortActorPort_0

      dot3adAggPortActorPort.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPort(14).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorPortPriority

          static final String OID_dot3adAggPortActorPortPriority

      dot3adAggPortActorPortPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPortPriority(15)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorPortPriority_0

          static final String OID_dot3adAggPortActorPortPriority_0

      dot3adAggPortActorPortPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorPortPriority(15).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminPort

          static final String OID_dot3adAggPortPartnerAdminPort

      dot3adAggPortPartnerAdminPort : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPort(16)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminPort_0

          static final String OID_dot3adAggPortPartnerAdminPort_0

      dot3adAggPortPartnerAdminPort.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPort(16).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperPort

          static final String OID_dot3adAggPortPartnerOperPort

      dot3adAggPortPartnerOperPort : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPort(17)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperPort_0

          static final String OID_dot3adAggPortPartnerOperPort_0

      dot3adAggPortPartnerOperPort.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPort(17).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminPortPriority

          static final String OID_dot3adAggPortPartnerAdminPortPriority

      dot3adAggPortPartnerAdminPortPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPortPriority(18)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminPortPriority_0

          static final String OID_dot3adAggPortPartnerAdminPortPriority_0

      dot3adAggPortPartnerAdminPortPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminPortPriority(18).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperPortPriority

          static final String OID_dot3adAggPortPartnerOperPortPriority

      dot3adAggPortPartnerOperPortPriority : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPortPriority(19)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperPortPriority_0

          static final String OID_dot3adAggPortPartnerOperPortPriority_0

      dot3adAggPortPartnerOperPortPriority.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperPortPriority(19).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorAdminState

          static final String OID_dot3adAggPortActorAdminState

      dot3adAggPortActorAdminState : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminState(20)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorAdminState_0

          static final String OID_dot3adAggPortActorAdminState_0

      dot3adAggPortActorAdminState.0 : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorAdminState(20).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorOperState

          static final String OID_dot3adAggPortActorOperState

      dot3adAggPortActorOperState : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperState(21)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortActorOperState_0

          static final String OID_dot3adAggPortActorOperState_0

      dot3adAggPortActorOperState.0 : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortActorOperState(21).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminState

          static final String OID_dot3adAggPortPartnerAdminState

      dot3adAggPortPartnerAdminState : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminState(22)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerAdminState_0

          static final String OID_dot3adAggPortPartnerAdminState_0

      dot3adAggPortPartnerAdminState.0 : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerAdminState(22).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperState

          static final String OID_dot3adAggPortPartnerOperState

      dot3adAggPortPartnerOperState : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperState(23)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortPartnerOperState_0

          static final String OID_dot3adAggPortPartnerOperState_0

      dot3adAggPortPartnerOperState.0 : BITS
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortPartnerOperState(23).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortAggregateOrIndividual

          static final String OID_dot3adAggPortAggregateOrIndividual

      dot3adAggPortAggregateOrIndividual : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAggregateOrIndividual(24)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortAggregateOrIndividual_0

          static final String OID_dot3adAggPortAggregateOrIndividual_0

      dot3adAggPortAggregateOrIndividual.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortTable(1).dot3adAggPortEntry(1).dot3adAggPortAggregateOrIndividual(24).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsTable

          static final String OID_dot3adAggPortStatsTable

      dot3adAggPortStatsTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsTable_0

          static final String OID_dot3adAggPortStatsTable_0

      dot3adAggPortStatsTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsEntry

          static final String OID_dot3adAggPortStatsEntry

      dot3adAggPortStatsEntry : Dot3adAggPortStatsEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsEntry_0

          static final String OID_dot3adAggPortStatsEntry_0

      dot3adAggPortStatsEntry.0 : Dot3adAggPortStatsEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsLACPDUsRx

          static final String OID_dot3adAggPortStatsLACPDUsRx

      dot3adAggPortStatsLACPDUsRx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsRx(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsLACPDUsRx_0

          static final String OID_dot3adAggPortStatsLACPDUsRx_0

      dot3adAggPortStatsLACPDUsRx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsRx(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerPDUsRx

          static final String OID_dot3adAggPortStatsMarkerPDUsRx

      dot3adAggPortStatsMarkerPDUsRx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsRx(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerPDUsRx_0

          static final String OID_dot3adAggPortStatsMarkerPDUsRx_0

      dot3adAggPortStatsMarkerPDUsRx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsRx(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerResponsePDUsRx

          static final String OID_dot3adAggPortStatsMarkerResponsePDUsRx

      dot3adAggPortStatsMarkerResponsePDUsRx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsRx(3)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerResponsePDUsRx_0

          static final String OID_dot3adAggPortStatsMarkerResponsePDUsRx_0

      dot3adAggPortStatsMarkerResponsePDUsRx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsRx(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsUnknownRx

          static final String OID_dot3adAggPortStatsUnknownRx

      dot3adAggPortStatsUnknownRx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsUnknownRx(4)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsUnknownRx_0

          static final String OID_dot3adAggPortStatsUnknownRx_0

      dot3adAggPortStatsUnknownRx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsUnknownRx(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsIllegalRx

          static final String OID_dot3adAggPortStatsIllegalRx

      dot3adAggPortStatsIllegalRx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsIllegalRx(5)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsIllegalRx_0

          static final String OID_dot3adAggPortStatsIllegalRx_0

      dot3adAggPortStatsIllegalRx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsIllegalRx(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsLACPDUsTx

          static final String OID_dot3adAggPortStatsLACPDUsTx

      dot3adAggPortStatsLACPDUsTx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsTx(6)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsLACPDUsTx_0

          static final String OID_dot3adAggPortStatsLACPDUsTx_0

      dot3adAggPortStatsLACPDUsTx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsLACPDUsTx(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerPDUsTx

          static final String OID_dot3adAggPortStatsMarkerPDUsTx

      dot3adAggPortStatsMarkerPDUsTx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsTx(7)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerPDUsTx_0

          static final String OID_dot3adAggPortStatsMarkerPDUsTx_0

      dot3adAggPortStatsMarkerPDUsTx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerPDUsTx(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerResponsePDUsTx

          static final String OID_dot3adAggPortStatsMarkerResponsePDUsTx

      dot3adAggPortStatsMarkerResponsePDUsTx : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsTx(8)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsMarkerResponsePDUsTx_0

          static final String OID_dot3adAggPortStatsMarkerResponsePDUsTx_0

      dot3adAggPortStatsMarkerResponsePDUsTx.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortStatsTable(2).dot3adAggPortStatsEntry(1).dot3adAggPortStatsMarkerResponsePDUsTx(8).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugTable

          static final String OID_dot3adAggPortDebugTable

      dot3adAggPortDebugTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugTable_0

          static final String OID_dot3adAggPortDebugTable_0

      dot3adAggPortDebugTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugEntry

          static final String OID_dot3adAggPortDebugEntry

      dot3adAggPortDebugEntry : Dot3adAggPortDebugEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugEntry_0

          static final String OID_dot3adAggPortDebugEntry_0

      dot3adAggPortDebugEntry.0 : Dot3adAggPortDebugEntry
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugRxState

          static final String OID_dot3adAggPortDebugRxState

      dot3adAggPortDebugRxState : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugRxState(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugRxState_0

          static final String OID_dot3adAggPortDebugRxState_0

      dot3adAggPortDebugRxState.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugRxState(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugLastRxTime

          static final String OID_dot3adAggPortDebugLastRxTime

      dot3adAggPortDebugLastRxTime : TimeTicks
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugLastRxTime(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugLastRxTime_0

          static final String OID_dot3adAggPortDebugLastRxTime_0

      dot3adAggPortDebugLastRxTime.0 : TimeTicks
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugLastRxTime(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugMuxState

          static final String OID_dot3adAggPortDebugMuxState

      dot3adAggPortDebugMuxState : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxState(3)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugMuxState_0

          static final String OID_dot3adAggPortDebugMuxState_0

      dot3adAggPortDebugMuxState.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxState(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugMuxReason

          static final String OID_dot3adAggPortDebugMuxReason

      dot3adAggPortDebugMuxReason : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxReason(4)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugMuxReason_0

          static final String OID_dot3adAggPortDebugMuxReason_0

      dot3adAggPortDebugMuxReason.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugMuxReason(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorChurnState

          static final String OID_dot3adAggPortDebugActorChurnState

      dot3adAggPortDebugActorChurnState : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnState(5)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorChurnState_0

          static final String OID_dot3adAggPortDebugActorChurnState_0

      dot3adAggPortDebugActorChurnState.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnState(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerChurnState

          static final String OID_dot3adAggPortDebugPartnerChurnState

      dot3adAggPortDebugPartnerChurnState : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnState(6)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerChurnState_0

          static final String OID_dot3adAggPortDebugPartnerChurnState_0

      dot3adAggPortDebugPartnerChurnState.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnState(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorChurnCount

          static final String OID_dot3adAggPortDebugActorChurnCount

      dot3adAggPortDebugActorChurnCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnCount(7)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorChurnCount_0

          static final String OID_dot3adAggPortDebugActorChurnCount_0

      dot3adAggPortDebugActorChurnCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChurnCount(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerChurnCount

          static final String OID_dot3adAggPortDebugPartnerChurnCount

      dot3adAggPortDebugPartnerChurnCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnCount(8)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerChurnCount_0

          static final String OID_dot3adAggPortDebugPartnerChurnCount_0

      dot3adAggPortDebugPartnerChurnCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChurnCount(8).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorSyncTransitionCount

          static final String OID_dot3adAggPortDebugActorSyncTransitionCount

      dot3adAggPortDebugActorSyncTransitionCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorSyncTransitionCount(9)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorSyncTransitionCount_0

          static final String OID_dot3adAggPortDebugActorSyncTransitionCount_0

      dot3adAggPortDebugActorSyncTransitionCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorSyncTransitionCount(9).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerSyncTransitionCount

          static final String OID_dot3adAggPortDebugPartnerSyncTransitionCount

      dot3adAggPortDebugPartnerSyncTransitionCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerSyncTransitionCount(10)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerSyncTransitionCount_0

          static final String OID_dot3adAggPortDebugPartnerSyncTransitionCount_0

      dot3adAggPortDebugPartnerSyncTransitionCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerSyncTransitionCount(10).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorChangeCount

          static final String OID_dot3adAggPortDebugActorChangeCount

      dot3adAggPortDebugActorChangeCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChangeCount(11)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugActorChangeCount_0

          static final String OID_dot3adAggPortDebugActorChangeCount_0

      dot3adAggPortDebugActorChangeCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugActorChangeCount(11).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerChangeCount

          static final String OID_dot3adAggPortDebugPartnerChangeCount

      dot3adAggPortDebugPartnerChangeCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChangeCount(12)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugPartnerChangeCount_0

          static final String OID_dot3adAggPortDebugPartnerChangeCount_0

      dot3adAggPortDebugPartnerChangeCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adAggPort(2).dot3adAggPortDebugTable(3).dot3adAggPortDebugEntry(1).dot3adAggPortDebugPartnerChangeCount(12).0
      See Also:
        Constant Field Values

    - #### OID_dot3adTablesLastChanged

          static final String OID_dot3adTablesLastChanged

      dot3adTablesLastChanged : TimeTicks
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adTablesLastChanged(3)
      See Also:
        Constant Field Values

    - #### OID_dot3adTablesLastChanged_0

          static final String OID_dot3adTablesLastChanged_0

      dot3adTablesLastChanged.0 : TimeTicks
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).lagMIBObjects(1).dot3adTablesLastChanged(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggConformance

          static final String OID_dot3adAggConformance

      dot3adAggConformance : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggConformance_0

          static final String OID_dot3adAggConformance_0

      dot3adAggConformance.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggGroups

          static final String OID_dot3adAggGroups

      dot3adAggGroups : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggGroups_0

          static final String OID_dot3adAggGroups_0

      dot3adAggGroups.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggGroup

          static final String OID_dot3adAggGroup

      dot3adAggGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggGroup_0

          static final String OID_dot3adAggGroup_0

      dot3adAggGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3adTablesLastChangedGroup

          static final String OID_dot3adTablesLastChangedGroup

      dot3adTablesLastChangedGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1).dot3adTablesLastChangedGroup(6)
      See Also:
        Constant Field Values

    - #### OID_dot3adTablesLastChangedGroup_0

          static final String OID_dot3adTablesLastChangedGroup_0

      dot3adTablesLastChangedGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggGroup(1).dot3adTablesLastChangedGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListGroup

          static final String OID_dot3adAggPortListGroup

      dot3adAggPortListGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortListGroup(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortListGroup_0

          static final String OID_dot3adAggPortListGroup_0

      dot3adAggPortListGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortListGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortGroup

          static final String OID_dot3adAggPortGroup

      dot3adAggPortGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortGroup(3)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortGroup_0

          static final String OID_dot3adAggPortGroup_0

      dot3adAggPortGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsGroup

          static final String OID_dot3adAggPortStatsGroup

      dot3adAggPortStatsGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortStatsGroup(4)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortStatsGroup_0

          static final String OID_dot3adAggPortStatsGroup_0

      dot3adAggPortStatsGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortStatsGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugGroup

          static final String OID_dot3adAggPortDebugGroup

      dot3adAggPortDebugGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortDebugGroup(5)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggPortDebugGroup_0

          static final String OID_dot3adAggPortDebugGroup_0

      dot3adAggPortDebugGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggGroups(1).dot3adAggPortDebugGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggCompliances

          static final String OID_dot3adAggCompliances

      dot3adAggCompliances : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggCompliances_0

          static final String OID_dot3adAggCompliances_0

      dot3adAggCompliances.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3adAggCompliance

          static final String OID_dot3adAggCompliance

      dot3adAggCompliance : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2).dot3adAggCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_dot3adAggCompliance_0

          static final String OID_dot3adAggCompliance_0

      dot3adAggCompliance.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot3(10006).snmpmibs(300).lagMIB(43).dot3adAggConformance(2).dot3adAggCompliances(2).dot3adAggCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.